import request from '@/utils/request'
/**
 * 获取报名批次信息
 */
export function selectSyzyXkbm(){
  return request({
    url:`/front/syzy/xkbm/get`,
    method:'get'
  })
}

/**
 * 保存报名信息
 * @param data
 */
export function saveSyzyXkbm(data){
  return request({
    url:`/front/syzy/xkbm/save`,
    method:'post',
    data:data
  })
}
